<section class="row justify-content-center container b_groupAboutSection">
    <div class="col-12">
        @@include('../sectionHeader/index.html',{
            "class":"",
            "text":"Описание",
            "anchor":"b_sectionHeader_desc"
        })
    </div>
    <div class="col-12 col-lg-6">
        <div class="b_groupAboutSection__name">
            SLAYER
        </div>
        <div class="b_groupAboutSection__text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Accusantium corporis deleniti dolorem, nihil nulla recusandae
            repellat ullam! Assumenda eveniet excepturi fugit quisquam ratione
            sit suscipit ut velit! Aliquam, iste perspiciatis?
        </div>
        <div class="b_groupAboutSection__linkName">
            Официальная страница
        </div>
        <a class="b_groupAboutSection__link" href="www.slayer.net" target="_blank">
            www.slayer.net
        </a>
    </div>
    <div class="col-12 col-lg-6">
        <div class="row">
            <div class="col-12">
                <div class="b_groupAboutSection__desc">
                    <i class="b_icon b_icon_people"></i>
                    <p class="b_groupAboutSection__descText">
                        Том Арайя, Кэрри Кинг, Хэрри Голт, Пол Бостаф
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_groupAboutSection__desc">
                    <i class="b_icon b_icon_time"></i>
                    <p class="b_groupAboutSection__descText">
                        1989 - по настоящее время
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_groupAboutSection__desc">

                    <i class="b_icon b_icon_flag"></i>
                    <p class="b_groupAboutSection__descText">
                        США, Калифорния
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
            <div class="col-12">
                <div class="b_groupAboutSection__desc">
                    <i class="b_icon b_icon_music"></i>
                    <p class="b_groupAboutSection__descText">
                        Хэви-метал, трэш-метал, спид-метал
                    </p>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
</section>